<?php
/**
 * Corretor CRM - https://app.corretorcrm.com
 *
 * @version   1.4.1

 * @copyright Copyright (c) 2022-2024 APPCRM DIGITAL TEC
 */

return [
    'calendar' => 'Calendário',
    'calendar_sync' => 'Sincronização do Calendário',
    'reconfigure' => 'Reconfigurar',
    'choose_oauth_account' => 'Escolha um tipo de conta para começar a sincronizar os eventos do calendário',
    'account_being_connected' => 'Você está prestes a conectar a conta :email.',
    'save_events_as' => 'Salvar evento do calendário como:',
    'sync_activity_types' => 'Sincronize os seguintes tipos de atividade com o calendário:',
    'sync_support_only_primary' => 'É possível sincronizar apenas o calendário principal da conta.',
    'only_future_events_will_be_synced' => 'Apenas eventos futuros serão sincronizados.',
    'events_will_sync_from' => 'Os eventos criados a partir de :date serão sincronizados.',
    'events_being_synced_from' => 'Os eventos criados a partir de :date estão sendo sincronizados.',
    'timeline' => [
        'imported_via_calendar_attendee' => 'Contato importado via calendário do :user porque foi adicionado como participante de um evento.',
    ],
    'fullcalendar' => [
        'locale' => [
            'buttonText' => [
                'prev' => 'Período anterior',
                'next' => 'Próximo período',
                'prevYear' => 'Ano anterior',
                'nextYear' => 'Próximo ano',
                'year' => 'Ano',
                'today' => 'Hoje',
                'month' => 'Mês',
                'week' => 'Semana',
                'day' => 'Dia',
                'list' => 'Lista',
            ],
            'weekText' => 'S',
            'allDayText' => 'Dia todo',
            'moreLinkText' => 'mais',
            'noEventsText' => 'Nenhuma atividade para mostrar',
        ],
    ],
];
