<?php
/**
 * Corretor CRM - https://app.corretorcrm.com
 *
 * @version   1.4.1

 * @copyright Copyright (c) 2022-2024 APPCRM DIGITAL TEC
 */

namespace Modules\Core\App\Http\Controllers;

use App\Http\Controllers\Controller;
use Illuminate\View\View;

class PrivacyPolicy extends Controller
{
    /**
     * Display the privacy policy.
     */
    public function __invoke(): View
    {
        $content = clean(settings('privacy_policy'));

        return view('core::privacy-policy', compact('content'));
    }
}
