<?php
/**
 * Corretor CRM - https://app.corretorcrm.com
 *
 * @version   1.4.1

 * @copyright Copyright (c) 2022-2024 APPCRM DIGITAL TEC
 */

namespace Modules\Core\App\Updater\Exceptions;

use Exception;

class InvalidPurchaseKeyException extends UpdaterException
{
    /**
     * Initialize new InvalidPurchaseKeyException instance
     *
     * @param  string  $message
     * @param  int  $code
     */
    public function __construct($message = '', $code = 0, ?Exception $previous = null)
    {
        parent::__construct('Invalid purchase key.', 400, $previous);
    }
}
