<?php
/**
 * Corretor CRM - https://app.corretorcrm.com
 *
 * @version   1.4.1

 * @copyright Copyright (c) 2022-2024 APPCRM DIGITAL TEC
 */

return [
    'filters' => 'Filtros',
    'apply' => 'Aplicar Filtros',
    'save_and_apply' => 'Salvar e Aplicar',
    'create' => 'Criar novo filtro',
    'filter_by' => 'Filtrar por',
    'edit' => 'Editar',
    'save_as_new' => 'Salvar filtro?',
    'available' => 'Filtros Disponíveis',
    'not_available' => 'Nenhum filtro disponível, comece criando um filtro.',
    'cannot_be_shared' => 'Este filtro consiste em regras (:rules) que podem nem sempre estar disponíveis para todos os membros da equipe, por este motivo, o filtro não pode ser compartilhado com outros membros da equipe.',
    'search' => 'Buscar filtros...',
    'name' => 'Nome do Filtro',
    'new' => 'Novo Filtro',
    'clear_rules' => 'Limpar Regras',
    'clear_applied' => 'Limpar Filtro',
    'static_rule_indicator' => 'Regra Estática',
    'is_readonly' => 'Este filtro é um filtro somente leitura com capacidade de ser marcado como padrão, outras modificações do filtro estão desativadas, se você precisar estender este filtro, crie um novo.',
    'system_default_delete_info' => 'Você não pode excluir o filtro padrão do aplicativo',
    'country' => 'País',
    'share' => [
        'with' => 'Compartilhado com',
        'private' => 'Privado',
        'everyone' => 'Todos',
        'private_info' => 'Apenas o criador pode ver este filtro',
        'everyone_info' => 'Todos os usuários podem ver e usar este filtro',
    ],
    'placeholders' => [
        'enter' => 'Insira :label',
        'choose' => 'Escolha :label',
        'choose_with_multiple' => 'Escolha um ou mais :label',
        'select_date' => 'Selecionar data',
    ],
    'conditions' => [
        'or' => 'ou',
        'and' => 'e',
    ],
    'show_matching_records_conditions' => 'Mostrar registros que correspondem a :match_type destas condições:',
    'or_match_any_conditions' => ':condition corresponde :match_type destas condições:',
    'mark_as_default' => 'Marcar como padrão',
    'unmark_as_default' => 'Desmarcar como padrão',
    'edit_filter' => 'Editar filtro',
    'match_type' => 'Tipo de Correspondência',
    'match_type_all' => 'Todos',
    'match_type_any' => 'Qualquer',
    'add_filter' => 'Adicionar Filtro',
    'add_condition' => 'Adicionar Condição',
    'add_group' => 'Adicionar Grupo',
    'operators' => [
        'is' => 'é',
        'was' => 'foi',
        'equal' => 'é igual a',
        'not_equal' => 'não é igual a',
        'in' => 'é qualquer um de',
        'not_in' => 'não é nenhum de',
        'less' => 'é menor que',
        'less_or_equal' => 'é menor ou igual a',
        'greater' => 'é maior que',
        'greater_or_equal' => 'é maior ou igual a',
        'between' => 'é etre',
        'not_between' => 'não é entre',
        'begins_with' => 'começa com',
        'not_begins_with' => 'não começa com',
        'contains' => 'contém',
        'not_contains' => 'não contém',
        'ends_with' => 'termina com',
        'not_ends_with' => 'não termina com',
        'is_empty' => 'está vazio',
        'is_not_empty' => 'não está vazio',
        'is_null' => 'é desconhecido',
        'is_not_null' => 'é conhecido',
    ],
    'me' => 'Eu',
];
