<?php
/**
 * Corretor CRM - https://app.corretorcrm.com
 *
 * @version   1.4.1

 * @copyright Copyright (c) 2022-2024 APPCRM DIGITAL TEC
 */

return [
    'calendar' => 'Календарь',
    'calendar_sync' => 'Синхронизация календаря',
    'reconfigure' => 'Переконфигурировать',
    'choose_oauth_account' => 'Выберите тип учетной записи, чтобы начать синхронизацию событий календаря',
    'account_being_connected' => 'Вы собираетесь подключиться к :email',
    'save_events_as' => 'Сохранить событие календаря как:',
    'sync_activity_types' => 'Синхронизируйте следующие типы задач с календарем:',
    'sync_support_only_primary' => 'Синхронизировать можно только основной календарь учетной записи.',
    'only_future_events_will_be_synced' => 'Будут синхронизированы только будущие события.',
    'events_will_sync_from' => 'События, созданные с :date, будут синхронизированы.',
    'events_being_synced_from' => 'События, созданные с :date, были синхронизированы.',
    'missing_outlook_integration' => 'Приложение Microsoft не настроено, необходимо настроить приложение Microsoft для синхронизации календаря Outlook.',
    'missing_google_integration' => 'Проект приложения Google не настроен, необходимо настроить проект приложения Google, чтобы подключиться к синхронизации календаря Google.',
    'timeline' => [
        'imported_via_calendar_attendee' => 'Контакт импортирован через календарь :user, так как был добавлен в качестве участника мероприятия.',
    ],
    'fullcalendar' => [
        'locale' => [
            'buttonText' => [
                'prev' => 'Предыдущий период',
                'next' => 'Следующий период',
                'prevYear' => 'Предыдущий год',
                'nextYear' => 'Следующий год',
                'year' => 'год',
                'today' => 'Сегодня',
                'month' => 'Месяй',
                'week' => 'Неделя',
                'day' => 'День',
                'list' => 'Список',
            ],
            'weekText' => 'Н',
            'allDayText' => 'Все дни',
            'moreLinkText' => 'больше',
            'noEventsText' => 'Нет задач для показа',
        ],
    ],
];
