<?php
/**
 * Corretor CRM - https://app.corretorcrm.com
 *
 * @version   1.4.1

 * @copyright Copyright (c) 2022-2024 APPCRM DIGITAL TEC
 */

return [
    'calls' => 'Звонки',
    'add' => 'История звонков',
    'make' => 'Позвонить',
    'log' => 'Кратко о результатах звонка...',
    'manage_calls' => 'Управление звонками',
    'total_calls' => 'Всего звонков',
    'info' => 'Вы можете записывать свои звонки и звонки вашей команды, а также отслеживать все совершенные взаимодействия.',
    'info_created' => ':user записал вызов :date',
    'follow_up_task_body' => 'Относительно журнала вызовов: :content',
    'created' => 'Звонок успешно записан',
    'updated' => 'Звонок успешно изменен',
    'deleted' => 'Звонок успешно удален',
    'date' => 'Дата звонка',
    'outcome' => [
        'outcomes' => 'Результаты звонков',
        'outcome' => 'Результат',
        'call_outcome' => 'Результаты звонка',
        'select_outcome' => 'Выберите результат',
        'delete_warning' => 'Результат вызова уже связан с вызовами, поэтому его нельзя удалить.',
        'name' => 'Имя',
    ],
    'no_voip_permissions' => 'Ваша учетная запись не авторизована для совершения звонков',
    'voip_permissions' => 'VoIP-звонки',
    'new_from' => 'Новый звонок от :number',
    'connected_with' => 'Соединение с :number',
    'ended' => 'Вызов закончен :number',
    'speaker_volume' => 'Громкость динамика',
    'mic_volume' => 'Громкость микрофона',
    'mute' => 'Беззвучный режим',
    'unmute' => 'Включить звук',
    'answer' => 'Ответить на звонок',
    'hangup' => 'Сбросить вызов',
    'reject' => 'Отклонить вызов',
    'unknown_devices' => 'Видите неизвестные устройства?',
    'hide_bar' => 'Скрыть эту панель',
    'cards' => [
        'by_day' => 'Записанные звонки по дням',
        'by_sale_agent' => 'Всего записанных звонков менеджеров',
        'outcome_overview' => 'Обзор результатов звонка',
    ],
    'workflows' => [
        'triggers' => [
            'logged' => 'Вызов записан',
            'missed_incoming_call' => 'Пропущенный входящий вызов',
        ],
    ],
    'timeline' => [
        'heading' => 'Зарегистрирован новый вызов',
    ],
    'capabilities' => [
        'use_voip' => 'Совершать и отвечать на звонки',
    ],
];
